/* day singular */
"day" = "jour";

/* day plural */
"days" = "jours";

/* forever */
"forever" = "pour toujours";

/* hour singular */
"hour" = "heure";

/* hour plural */
"hours" = "heures";

/* hour singular */
"hr" = "h";

/* hour plural */
"hrs" = "h";

/* minute singular */
"min" = "min";

/* minute plural */
"mins" = "mn";

/* minute singular */
"minute" = "minute";

/* minute plural */
"minutes" = "minutes";

/* month singular */
"month" = "mois";

/* month plural */
"months" = "mois";

/* month singular */
"mth" = "mois";

/* month plural */
"mths" = "mois";

/* never */
"never" = "jamais";

/* second singular */
"sec" = "sec";

/* second singular */
"second" = "seconde";

/* second plural */
"seconds" = "secondes";

/* second plural */
"secs" = "sec";

/* week singular */
"week" = "semaine";

/* week plural */
"weeks" = "semaines";

/* week singular */
"wk" = "sem";

/* week plural */
"wks" = "sems";

/* year singular */
"year" = "année";

/* year plural */
"years" = "années";

/* year singular */
"yr" = "an";

/* year plural */
"yrs" = "ans";